/*     281966 : 블록 설정      */
.block_option__281966__ {display:table;width:100%}
.block_option__281966__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/*     282046 : 공백      */
.solid_line__282046__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.solid_line__282046__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__282046__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__282046__ {height:0px}
}

/*     282044 : 타이틀 텍스트      */
.title__282044__ {font-size:0}
.title__282044__ p {     font-family: 'S-CoreDream-5Medium';
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__282044__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__282044__.style_top p {padding-top:10px}
.title__282044__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__282044__.style_right p {padding-right:14px}
.title__282044__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__282044__.style_bottom p {padding-bottom:12px}
.title__282044__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__282044__.style_left p {padding-left:14px}
.title__282044__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__282044__.style_circle1 p {padding-left:18px}
.title__282044__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__282044__.style_circle2 p {padding-left:18px}
.title__282044__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__282044__ p {font-size:32px}
	.title__282044__.style_top p:before {width:24px}
	.title__282044__.style_right p:before {height:24px}
	.title__282044__.style_bottom p:before {width:24px}
	.title__282044__.style_left p:before {height:24px}
}

/*     282045 : 실선      */
.solid_line__282045__ {display:block;position:relative;width:100%;height:30px}
.solid_line__282045__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:2px dashed #dedede;}

.solid_line__282045__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__282045__ {height:20px}
}

/*     282047 : 장문 텍스트      */
.textarea__282047__ p {font-family: 'S-CoreDream-3Light';
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__282047__ p {font-size:17px}
}

/*     282098 : 텍스트 + 배경 이미지      */
.img__282098__ {box-sizing:border-box;display:block;padding:18px; background:#f0f0ed url('/img_up/shop_pds/appkorea249/build/option/on-ra-in-sang-dam1638236188.png') no-repeat 95% center; border-radius: 20px 20px 0 0; background-size: 50px;}
.img__282098__ * {box-sizing:border-box}
.img__282098__ img {vertical-align:top}
.img__282098__ .title__282098__ {font-family: 'S-CoreDream-5Medium'; display:block;margin:0;padding:0;font-size:20px; color:#000000;line-height:20px;letter-spacing:-.03em}
.img__282098__ .cont__282098__ {display:block;margin-top:8px;font-size:13px;font-weight:bold;color:#b5b6b6;line-height:1.4em;letter-spacing:-.03em}

@media all and (min-width:1024px){
	.img__282098__ {min-height:80px;padding:28px;background:#f0f0ed url('/img_up/shop_pds/appkorea249/build/option/on-ra-in-sang-dam1638236188.png') no-repeat 95% center; background-size: 60px;}
	.img__282098__ .title__282098__ {font-size:24px;line-height:22px}
	.img__282098__ .cont__282098__ {margin-top:17px;font-size:14px;line-height:24px}
}

/*     282099 : 장문 텍스트      */
.textarea__282099__ {min-height: 160px;
	display:block;margin:0; padding:20px; 
	font-size:15px; font-weight:normal;color:#444444;letter-spacing:0;line-height:1.6em;    border: 1px solid #dcdcdc;
}
.textarea__282099__ p {margin:0; font-family: 'S-CoreDream-3Light'; }
.textarea__282099__ p > span {display:block; font-family: 'S-CoreDream-5Medium'; font-size: 1.2em; color: #000000;}
.btn {margin-top:10px;}
.btn a .btn_text  { border: 1px solid #444; padding: 5px 18px; font-size: 15px;}

@media all and (min-width:1024px){
	.textarea__282099__ {padding:37px 28px; font-size:17px; border-radius: 0 0 20px 20px; line-height:1.9em;}
	.textarea__282099__ p > span {display: inline-block; font-family: 'S-CoreDream-5Medium'; font-size: 1.2em;}
}

/*     282100 : 텍스트 + 배경 이미지      */
.img__282100__ {box-sizing:border-box;display:block;padding:18px; background:#f0f0ed url('/img_up/shop_pds/appkorea249/build/option/i-me-il-sang-dam1638235056.png') no-repeat 95% center; border-radius: 20px 20px 0 0; background-size: 50px;}
.img__282100__ * {box-sizing:border-box}
.img__282100__ img {vertical-align:top}
.img__282100__ .title__282100__ {font-family: 'S-CoreDream-5Medium'; display:block;margin:0;padding:0;font-size:20px; color:#000000;line-height:20px;letter-spacing:-.03em}
.img__282100__ .cont__282100__ {display:block;margin-top:8px;font-size:13px;font-weight:bold;color:#b5b6b6;line-height:1.4em;letter-spacing:-.03em}

@media all and (min-width:1024px){
	.img__282100__ {min-height:80px;padding:28px;background:#f0f0ed url('/img_up/shop_pds/appkorea249/build/option/i-me-il-sang-dam1638235056.png') no-repeat 95% center; background-size: 60px;}
	.img__282100__ .title__282100__ {font-size:24px;line-height:22px}
	.img__282100__ .cont__282100__ {margin-top:17px;font-size:14px;line-height:24px}
}

/*     282101 : 장문 텍스트      */
.textarea__282101__ {min-height: 160px;
	display:block;margin:0; padding:20px; 
	font-size:15px; font-weight:normal;color:#444444;letter-spacing:0;line-height:1.6em;    border: 1px solid #dcdcdc;
}
.textarea__282101__ p {margin:0; font-family: 'S-CoreDream-3Light'; }
.textarea__282101__ p > span {display:block; font-family: 'S-CoreDream-5Medium'; font-size: 1.2em; color: #000000;}
.btn {margin-top:10px;}
.btn a .btn_text  { border: 1px solid #444; padding: 5px 18px; font-size: 15px;}

@media all and (min-width:1024px){
	.textarea__282101__ {padding:37px 28px; font-size:17px; border-radius: 0 0 20px 20px; line-height:1.9em;}
	.textarea__282101__ p > span {display: inline-block; font-family: 'S-CoreDream-5Medium'; font-size: 1.2em;}
}

/*     282048 : 텍스트 + 배경 이미지      */
.img__282048__ {box-sizing:border-box;display:block;padding:18px; background:#f0f0ed url('/img_up/shop_pds/appkorea249/build/option/jeon-hwa-sang-dam1638235500.png') no-repeat 95% center; border-radius: 20px 20px 0 0; background-size: 50px;}
.img__282048__ * {box-sizing:border-box}
.img__282048__ img {vertical-align:top}
.img__282048__ .title__282048__ {font-family: 'S-CoreDream-5Medium'; display:block;margin:0;padding:0;font-size:20px; color:#000000;line-height:20px;letter-spacing:-.03em}
.img__282048__ .cont__282048__ {display:block;margin-top:8px;font-size:13px;font-weight:bold;color:#b5b6b6;line-height:1.4em;letter-spacing:-.03em}

@media all and (min-width:1024px){
	.img__282048__ .title__282048__ {font-size:24px;}
	.img__282048__ {min-height:80px;padding:28px;background:#f0f0ed url('/img_up/shop_pds/appkorea249/build/option/jeon-hwa-sang-dam1638235500.png') no-repeat 95% center; background-size: 60px;}
	.img__282048__ .title__282048__ {font-size:24px;line-height:22px}
	.img__282048__ .cont__282048__ {margin-top:17px;font-size:14px;line-height:24px}
}

/*     282050 : 장문 텍스트      */
.textarea__282050__ p {border: 1px solid #dcdcdc; min-height: 160px;
	font-family: 'S-CoreDream-3Light'; 
	display:block;margin:0; padding:20px; 
	font-size:15px; font-weight:normal;color:#444444;letter-spacing:0;line-height:1.6em;
}
.textarea__282050__ p > span {display:block; font-family: 'S-CoreDream-5Medium'; font-size: 1.2em; color: #f14378;}

@media all and (min-width:1024px){
	.textarea__282050__ p {padding:37px 28px; font-size:17px; border: 1px solid #dcdcdc; border-top: 0; border-radius: 0 0 20px 20px; line-height:1.9em;}
	.textarea__282050__ p > span {display: inline-block; font-family: 'S-CoreDream-5Medium'; font-size: 1.7em; color: #f14378;}
}

/*     282052 : 텍스트 + 배경 이미지      */
.img__282052__ {box-sizing:border-box;display:block;padding:18px; background:#f0f0ed url('/img_up/shop_pds/appkorea249/build/option/nae-bang-sang-dam1638236883.png') no-repeat 95% center; border-radius: 20px 20px 0 0; background-size: 50px;}
.img__282052__ * {box-sizing:border-box}
.img__282052__ img {vertical-align:top}
.img__282052__ .title__282052__ {font-family: 'S-CoreDream-5Medium'; display:block;margin:0;padding:0;font-size:20px; color:#000000;line-height:20px;letter-spacing:-.03em}
.img__282052__ .cont__282052__ {display:block;margin-top:8px;font-size:13px;font-weight:bold;color:#b5b6b6;line-height:1.4em;letter-spacing:-.03em}

@media all and (min-width:1024px){
	.img__282052__ {min-height:80px;padding:28px;background:#f0f0ed url('/img_up/shop_pds/appkorea249/build/option/nae-bang-sang-dam1638236883.png') no-repeat 95% center; background-size: 60px;}
	.img__282052__ .title__282052__ {font-size:24px;line-height:22px}
	.img__282052__ .cont__282052__ {margin-top:17px;font-size:14px;line-height:24px}
}

/*     282053 : 장문 텍스트      */
.textarea__282053__ {min-height: 160px;
	display:block;margin:0; padding:20px; 
	font-size:15px; font-weight:normal;color:#444444;letter-spacing:0;line-height:1.6em;    border: 1px solid #dcdcdc;
}
.textarea__282053__ p {margin:0; font-family: 'S-CoreDream-3Light'; }
.textarea__282053__ p > span {display:block; font-family: 'S-CoreDream-5Medium'; font-size: 1.2em; color: #000000;}
.btn {margin-top:10px;}
.btn a .btn_text  { border: 1px solid #444; padding: 5px 18px; font-size: 15px;}

@media all and (min-width:1024px){
	.textarea__282053__ {padding:37px 28px; font-size:17px; border-radius: 0 0 20px 20px; line-height:1.9em;}
	.textarea__282053__ p > span {display: inline-block; font-family: 'S-CoreDream-5Medium'; font-size: 1.2em;}
}

/*     282064 : 텍스트 + 배경 이미지      */
.img__282064__ {box-sizing:border-box;display:block;padding:18px; background:#f0f0ed url('/img_up/shop_pds/appkorea249/build/option/yeo-seong--a-i1638238191.png') no-repeat 95% center; border-radius: 20px 20px 0 0; background-size: 50px;}
.img__282064__ * {box-sizing:border-box}
.img__282064__ img {vertical-align:top}
.img__282064__ .title__282064__ {font-family: 'S-CoreDream-5Medium'; display:block;margin:0;padding:0;font-size:20px; color:#000000;line-height:20px;letter-spacing:-.03em}
.img__282064__ .cont__282064__ {display:block;margin-top:8px;font-size:13px;font-weight:bold;color:#b5b6b6;line-height:1.4em;letter-spacing:-.03em}

@media all and (min-width:1024px){
	.img__282064__ {min-height:80px;padding:28px;background:#f0f0ed url('/img_up/shop_pds/appkorea249/build/option/yeo-seong--a-i1638238191.png') no-repeat 95% center; background-size: 60px;}
	.img__282064__ .title__282064__ {font-size:24px;line-height:22px}
	.img__282064__ .cont__282064__ {margin-top:17px;font-size:14px;line-height:24px}
}

/*     282065 : 장문 텍스트      */
.textarea__282065__ {min-height: 160px;
	display:block;margin:0; padding:20px; 
	font-size:15px; font-weight:normal;color:#444444;letter-spacing:0;line-height:1.6em;    border: 1px solid #dcdcdc;
}
.textarea__282065__ p {margin:0; font-family: 'S-CoreDream-3Light'; }
.textarea__282065__ p > span {display:block; font-family: 'S-CoreDream-5Medium'; font-size: 1.2em; color: #000000;}
.btn {margin-top:10px;}
.btn a .btn_text  { border: 1px solid #444; padding: 5px 18px; font-size: 15px;}

@media all and (min-width:1024px){
	.textarea__282065__ {padding:37px 28px; font-size:17px; border-radius: 0 0 20px 20px; line-height:1.9em;}
	.textarea__282065__ p > span {display: inline-block; font-family: 'S-CoreDream-5Medium'; font-size: 1.2em;}
}

